html, body {
    width: 100%;
    overflow-x: hidden;
}

body {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #343333;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.text-theme-main {
    color: #e8354f;
}

section {
    margin: 0;
    padding: 10px 0;
}

.menu-section {
    background-color: #e8354f;
    margin: 0;
    padding: 0;
}

.slider-section {
    padding: 0;
    margin: 0;
}

.player-container {
    width: 800px;
    max-width: 100%;
}

.page-content {
    font-size: 18px;
}

/**
 * login module
 */

.login-module {
    padding: 50px 0;
}

/**
 * end
 * login module
 */

/**
 * embeded form from the pages
 */

.theme-pages-form-container {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.theme-pages-form-container form {
    width: 100%;
    max-width: 400px;
}

.theme-pages-form-container form input, .theme-pages-form-container form textarea, .theme-pages-form-container form select {
    margin-bottom: 5px;
}

.theme-pages-form-container form input[type=submit] {
    background: #555555;
    color: #ffffff;
}

/**
 * end
 * embeded form from the pages
 */

/**
* 3 column section
*/

.three-column {
    margin: 0;
    padding: 50px 0;
}

.three-column ul {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
}

.three-column ul li {
    position: relative;
    display: inline-block;
    margin: 0 15px;
    vertical-align: top;
}

.spacer {
    height: 80px;
}

.custom-card {
    width: 285px;
    overflow: hidden;
    -webkit-box-shadow: 4px 6px 16px 0px rgba(138, 138, 138, 1);
    -moz-box-shadow: 4px 6px 16px 0px rgba(138, 138, 138, 1);
    box-shadow: 4px 6px 16px 0px rgba(138, 138, 138, 1);
}

.custom-card img {
    height: 100px;
    width: auto;
}

.custom-card .body {
    text-align: center;
}

.custom-card .separator {
    border-bottom: 2px solid #000;
    margin: 20px auto 10px;
    width: 34px;
}

.custom-card .title {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 10px;
}

.custom-card .content {
    text-align: right;
    font-size: 16px;
    font-weight: 300;
    padding: 0 25px 30px;
}

.theme-box {
    position: relative;
    display: inline-table;
    height: 100px;
    width: 100%;
}

.theme-box>h2 {
    color: #ffffff;
    font-size: 37px;
    vertical-align: middle;
    display: table-cell;
    font-weight: 500;
    padding: 0 10px;
}

.bg-yellow {
    background-color: #fad088;
}

.bg-red {
    background-color: #e8354f;
}

.bg-green {
    background-color: #3a8281;
}

.context-text h2 {
    font-size: 18px;
    margin-bottom: 20px;
}

.three-column .read-more {
    background: #e8354f;
    padding: 5px 20px;
    border-radius: 10px;
    color: #ffffff;
    text-decoration: none;
}

/**
* end
* 3 column section
*/

/**
    * two-equal-column
    */

.two-equal-column {
    position: relative;
    top: 0;
    margin: 0;
    padding: 0;
    background-image: url('/public/images/landingpage/sectionBg.jpg');
}

.two-equal-column-with-overlap-div {
    position: relative;
    background-color: #e8354f;
    color: #ffffff;
    padding: 0;
}

.two-equal-column-with-overlap-image {
    position: relative;
    background: #d7d7d7;
    padding: 0;
    margin: 0;
}

.two-equal-column .column-container, .two-equal-column-with-overlap-image .column-container, .two-equal-column-with-overlap-div .column-container {
    display: table;
    width: 100%;
}

.two-equal-column .equal-column, .two-equal-column-with-overlap-image .equal-column, .two-equal-column-with-overlap-div .equal-column {
    display: table-cell;
    width: 50%;
    padding: 30px;
    vertical-align: middle;
}

.two-equal-column-with-overlap-image .form-content {
    width: 300px;
    margin: 0 auto;
    /* padding: 20px 0; */
}

.two-equal-column-with-overlap-image .form-content input, .two-equal-column-with-overlap-image .form-content textarea {
    margin-bottom: 5px;
}

.two-equal-column-with-overlap-image .form-content input[type='submit'] {
    background: #555555;
    color: #fff;
}

.two-equal-column-with-overlap-image .equal-column.image-section {
    position: relative;
}

.two-equal-column-with-overlap-image .equal-column.image-section img {
    position: absolute;
    width: 575px;
    top: -50px;
    left: 67px;
}

.two-equal-column-with-overlap-div .custom-list {
    padding: 0;
    list-style: none;
}

.two-equal-column-with-overlap-div .custom-list li {
    font-size: 18px;
    padding: 5px 0;
    list-style-image: url('/public/images/landingpage/check.png');
}

.two-equal-column-with-overlap-div .equal-column.checkbox-section {
    padding-right: 145px;
}

.two-equal-column-with-overlap-div .counter-box {
    position: relative;
    text-align: center;
    vertical-align: middle;
    font-size: 32px;
    color: #000;
}

.two-equal-column-with-overlap-div .counter-box .counter-box-bg-container {
    position: relative;
    width: 300px;
    margin: 0 auto;
}

.two-equal-column-with-overlap-div .counter-box .counter-box-bg-container img {
    position: absolute;
    top: -115px;
    right: 0;
    z-index: 1;
    width: 100%;
    height: 435px;
}

.two-equal-column-with-overlap-div .counter-box .text-area {
    position: relative;
    margin-bottom: 40px;
    z-index: 2;
}

.two-equal-column-with-overlap-div .counter-box .counter {
    position: relative;
    z-index: 2;
}

.equal-column .header {
    font-size: 44px;
    font-weight: 700;
}

.equal-column img {
    width: 100%;
}

.equal-column .text-red {
    color: red;
}

.equal-column .separator {
    border: 3px solid #000;
    width: 64px;
    margin: 15px 0;
}

.two-equal-column-with-overlap-div .equal-column .separator {
    border: 1px solid #fff;
}

.equal-column .text-content {
    font-size: 24px;
}

.equal-column .mobile-link {
    margin: 20px 0;
}

.equal-column .mobile-link img {
    height: 45px;
    width: auto;
}

.context-title {
    font-weight: 700;
    font-size: 24px;
}

/**
    * end
    * two-equal-column
    */

/**
    * two-unequal-column
    */

.two-unequal-column {
    position: relative;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #c8c8c8;
}

.two-unequal-column .two-unequal-column-1 {
    width: 60%;
    float: right;
    padding: 30px;
}

.two-unequal-column .two-unequal-column-2 {
    width: 40%;
    float: right;
    padding: 30px;
}

.dish-estimate {
    margin: 15px 0;
}

.dish-estimate ul {
    padding: 0;
    list-style: none;
}

.dish-estimate ul li {
    display: inline-block;
    width: auto;
    text-align: center;
    margin-left: 15px;
}

.dish-title {
    font-size: 44px;
    font-weight: 700;
}

.dish-title a {
    text-decoration: none;
    color: inherit;
}

.dish-estimate .icon {
    display: block;
    width: 30px;
    margin: 0 auto;
}

.dish-estimate .icon img {
    width: 100%;
}

.dish-ingredients ul {
    float: right;
    padding: 0;
    list-style: none;
    width: calc(100% - 300px);
}

.dish-ingredients .dish-image {
    float: right;
    width: 300px;
}

.dish-ingredients .dish-image img {
    width: 100%;
}

.dish-list ul {
    position: relative;
    padding: 0;
    list-style: none;
}

.dish-list ul li {
    /* display: inline-block; */
    display: inline-flex;
    border-bottom: 1px solid #c8c8c8;
}

.dish-list ul li:last-child {
    display: inline-block;
    width: 100%;
    text-align: left;
}

.dish-list ul li:last-child, .dish-list ul li:nth-last-child(2) {
    border: 0;
}

.dish-list ul .dish-info {
    width: 60%;
    float: right;
}

.dish-list ul .dish-image {
    width: 40%;
    float: right;
}

.dish-list ul .show-all {
    display: inline-block;
    width: 40%;
    margin-top: 20px;
}

.dish-list ul .show-all .button-show-all {
    width: 100%;
    background: #ed2f3b;
    color: #fff;
    padding: 5px 0;
}

.dish-list .dish-list-content a {
    color: #49ada8;
    text-decoration: underline;
    margin-top: 10px;
    display: block;
}

.dish-list ul .dish-image img {
    width: 100%;
}

.dish-info .dish-list-title {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
}

/**
    * header with 2 equal col
    */

.header-two-equal-column {
    padding: 35px 0;
}

.header-two-equal-column .header-two-equal-column-header {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 36px;
}

.header-two-equal-column .header-two-equal-column-col {
    width: 50%;
    float: right;
    padding: 50px;
}

.header-two-equal-column .header-two-equal-column-col a {
    text-decoration: none;
}

.header-two-equal-column .header-two-equal-column-col img {
    width: 100%;
}

.dish-name {
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}

.dish-name.bg-orange {
    background: #ff9c5b;
}

.dish-name.bg-red {
    background: #ed2f3b;
}

/**
    * footer
    *
    */

footer {
    position: relative;
    z-index: 0;
    background: #464646;
    color: #fff;
    padding: 35px 0;
}

.section-title {
    color: #ff9c5b;
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 22px;
}

.footer-text {
    text-align: justify;
    padding: 10px 0px 50px;
    line-height: 30px;
}

.footer-text a {
    color: #ffffff !important;
}

.footer-text a.privacy-policy-link {
    color: #8c8a8e !important;
}

footer .footer-list {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
}

.footer-list li {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

.footer-list li a {
    text-decoration: none;
    color: #ffffff;
}

.footer-list li a:hover {
    color: #ff9c5b;
}

footer .social-media {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
}

footer .social-media li {
    display: inline-block;
    margin: 0 10px;
}

.social-media li:first-child {
    margin-right: 0;
}

footer .social-media li a {
    position: relative;
    display: inline-block;
    text-align: center;
    color: #fff;
}

footer .social-media img {
    height: 40px;
    width: auto;
}

footer .text-center {
    text-align: right;
}

footer p {
    margin: 0;
}

/**
    * slider
    */

.slider-section {
    -webkit-box-shadow: 0px 9px 12px 0px rgba(201, 201, 201, 1);
    -moz-box-shadow: 0px 9px 12px 0px rgba(201, 201, 201, 1);
    box-shadow: 0px 9px 12px 0px rgba(201, 201, 201, 1);
}

.slider-label {
    direction: rtl;
    position: absolute;
    z-index: 9999999999999;
    top: 30%;
    right: 100px;
    padding: 20px;
    /* background: red; */
    width: 400px;
}

.slider-label .title {
    color: #e8354f;
    font-size: 40px;
    font-weight: bold;
    line-height: 45px;
}

.slider-label .subtext {
    padding: 10px 0;
}

.slider-label .btn-slider {
    background: #e8354f;
    border-color: #e8354f;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    padding: 5px 10px;
}

/**
* menu section
*/

.fixTopMenu {
    position: fixed;
    top: 0;
    width: 100%;
    /* height: 70px; */
    z-index: 100;
}

.header-icons {
    display: none;
    position: relative;
    width: 22px;
    top: 13px;
    right: 15px;
    float: right;
}

.header-menu {
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 0;
}

.header-menu li {
    display: inline-block;
}

.header-menu li a {
    padding: 10px 20px;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}

.header-menu li a:hover, .header-menu li.active a, .header-menu li a:focus {
    text-decoration: none;
    color: #000;
}

.navbar-default, .navbar-default .navbar-collapse {
    background-color: #e8354f !important;
    border-color: #e8354f !important;
    box-shadow: none !important;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
}

.navbar-brand {
    display: none;
}

.navbar-brand img {
    height: 100%;
    width: auto;
}

.navbar-default {
    text-align: center;
}

.navbar-nav {
    float: unset !important;
    padding: 0;
    margin: 0;
}

.nav>li {
    float: unset;
    display: inline-block;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 700;
    padding: 15px 25px;
    font-size: 16px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {
    background: transparent;
    box-shadow: none;
    color: #000000;
}

.navbar-toggle {
    margin-top: 1px;
    margin-right: 32px;
}

.menu-section.fixTopMenu .navbar-toggle {
    margin-top: 8px;
}

.dropdown-menu {
    left: unset;
    right: 0;
}

.navbar-default .navbar-nav .dropdown > a {
    display: inline-block;
}

.navbar-default .navbar-nav .dropdown > a.dropdown-toggle {
    position: absolute;
    left: -10px;
    padding: 15px 10px;
}

.navbar-default .navbar-nav .dropdown > a.dropdown-toggle:visited {
    color: #ffffff;
}

.caret {
    border-top: 6px dashed;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.navbar-default .navbar-nav .dropdown.open,
.navbar-default .navbar-nav .dropdown.open > a,
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-image: unset;
    background-color: #ff9c5b;
    color: #ffffff;
    box-shadow: unset;
}

.dropdown-menu {
    background-color: #e8354f;
    text-align: right;
}

.dropdown-menu > li > a {
    padding: 10px 30px;
    color: #ffffff;
}

/**
* logo section
*/
.logo-section .logo-container img {
    height: 60px;
    width: auto;
}

.logo-section .top-extra-menu {
    list-style: none;
    padding: 0;
    text-align: left;
    line-height: 60px;
    margin: 0;
}

.logo-section .top-extra-menu>li {
    position: relative;
    display: inline-block;
    margin-right: 20px;
}

.logo-section .top-extra-menu>li a {
    color: inherit;
}

.logo-section .top-extra-menu>li:first-child {
    font-weight: 500;
}

.logo-section .top-extra-menu>li a.btn-whatsapp {
    margin: 0 10px;
}

/* submenu */

.theme-sub-menu {
    display: none;
    position: absolute;
    left: 0;
    margin: 0;
    padding: 0;
    background: #ffffff;
    list-style: none;
    width: 150px;
    z-index: 1;
}

.logo-section .top-extra-menu .has-sub-menu:hover .theme-sub-menu {
    display: block;
}

.theme-sub-menu>li {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: normal;
}

.theme-sub-menu>li a {
    display: block;
    text-decoration: none;
    padding: 15px 0;
}

.theme-sub-menu>li a:hover, .theme-sub-menu>li a:focus {
    background: #e8354f;
    color: #ffffff;
}

/* end submenu */

/* theme button gray */

.btn-theme-gray {
    font-size: 24px;
    background: #e1e1e1;
    color: black;
    border: none;
    font-weight: bold;
    margin: 15px 20px;
}

/* two-button-center */

.two-button-center {
    position: relative;
    background-color: #e8354f;
    padding: 50px 0;
}

/* float bar on mobile */
.float-bar-mobile {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
}

.float-bar-mobile table {
    width: 100%;
}

.float-bar-mobile table td {
    width: 50%;
    text-align: center;
    background-color: #ff9c5b;
}

.float-bar-mobile table td:last-child {
    background-color: #ed2f3b;
}

.btn-float-custom {
    display: block;
    width: 100%;
    padding: 10px 20px;
    border: 0;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}

.btn-float-custom:hover,
.btn-float-custom:active,
.btn-float-custom:visited,
.btn-float-custom:focus {
    text-decoration: none;
    color: #ffffff;
}

.btn-float-custom.btn-1 {
    background-color: #ff9c5b;
}

.btn-float-custom.btn-2 {
    background-color: #ed2f3b;
}

#fb-root iframe {
    bottom: 50px !important;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {
    .logo-container {
        display: none;
        text-align: center;
    }
    .logo-section .top-extra-menu {
        text-align: center;
    }
    .header-menu li {
        width: 100%;
        /* margin-bottom: 10px; */
    }
    .header-menu li a {
        width: 100%;
        display: inline-block;
    }

    .navbar-brand {
        display: inline-block;
    }

    .navbar-brand img {
        position: absolute;
        top: -15px;
        left: 12px;
        height: 60px;
        width: auto;
    }

    .menu-section.fixTopMenu .navbar-brand img {
        height: 50px;
        top: 0;
    }

    .menu-section.fixTopMenu .header-icons {
        display: inline-block;
    }

    .nav>li {
        display: block;
    }

    .navbar-nav .open .dropdown-menu {
        text-align: center;
    }

    .navbar-nav .open .dropdown-menu>li>a {
        padding: 10px 15px;
        color: #ffffff !important;
    }

    .navbar-default .navbar-nav .dropdown > a.dropdown-toggle {
        left: unset;
    }

    .page-content img {
        width: 100% !important;
        height: auto !important;
        float: unset !important;
        margin: 0 auto !important;
    }
    
    .three-column ul li {
        width: 100%;
        margin: 0 auto;
    }

    .three-column .custom-card {
        width: 100%;
    }

    .two-equal-column .column-container, .two-equal-column-with-overlap-image .column-container, .two-equal-column-with-overlap-div .column-container {
        display: inline-block;
    }
    .two-equal-column .equal-column, .two-equal-column-with-overlap-image .equal-column, .two-equal-column-with-overlap-div .equal-column {
        display: inline-block;
        width: 100%;
    }
    .two-equal-column-with-overlap-div .equal-column.checkbox-section {
        padding: 10px 30px 10px 0;
    }
    .two-equal-column-with-overlap-div .counter-box .counter-box-bg-container img {
        top: -42px;
        height: 288px;
    }
    .btn-theme-gray {
        max-width: 100%;
        font-size: 14px;
    }
    .two-unequal-column .two-unequal-column-1, .two-unequal-column .two-unequal-column-2 {
        width: 100%;
    }
    .dish-estimate ul li {
        margin-left: 10px;
    }
    .dish-ingredients ul, .dish-ingredients .dish-image {
        width: 100%;
    }
    .header-two-equal-column {
        margin-bottom: 25px;
    }
    .header-two-equal-column .header-two-equal-column-col {
        width: 100%;
        padding: 10px;
    }
    .two-equal-column-with-overlap-image .equal-column {
        position: relative;
        top: -50px;
    }
    .two-equal-column-with-overlap-image .equal-column.image-section {
        text-align: center;
    }
    .two-equal-column-with-overlap-image .equal-column.image-section img {
        position: relative;
        width: 100%;
        left: unset;
        top: -10px;
        z-index: 1;
    }

    .two-equal-column-with-overlap-image .form-content {
        width: 100%;
    }
    
    .section-title {
        text-align: center;
    }

    footer .social-media {
        text-align: center;
    }

    footer .social-media li {
        margin: 0 3px;
    }

    footer .footer-list {
        text-align: center;
    }

    .float-bar-mobile {
        display: inline-block;
    }

    .custom-card .body {
        height: auto !important;
    }
}

/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {}

/* special case for three-column */

@media (max-width: 1199px) {
    /* .three-column {
        margin: 30px 0 50px;
    } */
    .three-column .spacer {
        display: none;
    }
    .three-column .custom-card {
        margin-bottom: 20px;
    }
}

/* Large devices (desktops, less than 1200px) */

@media (max-width: 1199.98px) {}

@media only screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}